* {
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-color: #e7fcf3;
}

.blurContainer {
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
}

.forgetPassContainer {
    width: 500px;
    padding: 50px;
    border-radius: 3px;
    background-color: white;
    box-shadow: 0px 0px 15px 0px rgba(189,189,189,1);
}

.forgetPassHeader {
    margin-top: 0;
    color: #414141;
}

.forgetPassInput {
    width: 100%;
    padding: 3%;
    border: none;
    outline: none;
    color: black;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}


.forgetPassInput:focus {
    text-transform: none;
    border-bottom: 1px solid gray;
}

.forgetPassInput::placeholder {
    text-transform: capitalize;
}

.forgetPassInput:first-child {
    margin-bottom: 2%;
}


.forgetPassSubmit {
    width: 100%;
    margin: 5% 0;
    padding: 3% 0;
    color: #fff;
    font-size: 15px;
    border: none;
    border-radius: 50px;
    cursor: pointer;

    background-size: 300% 100%;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}


.forgetPassSubmit:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.forgetPassSubmit:focus {
    outline: none;
}


.forgetPassSubmit.submitGradient {
    background-image: linear-gradient(to right, #25aae1, #40e495, #30dd8a, #2bb673);
    box-shadow: 0 4px 15px 0 rgba(49, 196, 190, 0.75);
}



@media screen and (max-width: 768px) {
    .forgetPassContainer {
        width: 400px;
    }
}

@media screen and (max-width: 550px) {
    .forgetPassContainer {
        width: 300px;
        padding: 30px;
    }
}